Subject: (a) Inter-Area, (b) Inter-AS (c) both (d) neither

From: [email-masked]
Date: Tue, 8 Apr 2003 10:09:37 +0200

Jim,

My preference is to have 2 separate drafts (I suppose it will be faster,
more
adapted  and more precise for each environement).
Brgds

Pierre

----- Forwarded by Pierre Merckx/France/Equant on 28/03/03 16:09 -----
                                                                                                                           
            Jim Boyle <[email-masked]>                                                                                  
            Sent by:                                                                                                       
            [email-masked]           To: [email-masked]                                                      
            28/03/03 03:49                     cc:                                                                         
                                               bcc:                                                                        
                                               Subject:  (a) Inter-Area, (b) Inter-AS (c) both (d) neither                 

At the meeting, as you can tell in the minutes, it was clear to all that
there is plenty support to move forward on inter-as requirements (there
was at IETF55 too).

There was a clear difference of opinion on how to do this though.

Most felt the best approach would be to adopt

http://www.ietf.org/internet-drafts/draft-zhang-mpls-interas-te-req-02.txt
(or -03)

as a WG document.  This will put more focus and review on it, and in
general keep this work from stalling in discussion ad naseum.

The counter view (held by me, and a handful of others) was that there are
clearly some that are also interested in multi-area TE, and that we should
consider working toward a WG requirements document that
- outlined the possible scope, and defined the scope of the draft
- presented flushed out, coherent requirements

At a minimum, I felt that we should not move anything to a WG document
until it was clear how this fitted into our charter, and had some
discussion on the list confirming the general consensus of the meeting
(which again, was to move forward independently on inter-as requirements,
with draft-zhang becoming a WG document, and focal point of this effort).

In discussion with Bert, it looks like the charter is not an
obstacle, in fact as Raymond pointed out, it currently covers this:

"The working group may also consider the problems of traffic engineering
across autonomous systems boundaries."

I'm just kidding about the (a) (b) (c) (d) thing, feel free to just tell
it like it is :)

thanks,

Jim